a:link, a:visited
{
	color: rgb(0,0,80);
	font-family: 'roboto condensed',arial,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
}

a:hover
{
	color: white;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-family: 'roboto condensed',arial,sans-serif;
	text-decoration: none;
	background-color: rgb(0,92,192);
}

a:active
{
	color: white;
	font-style: italic;
	font-variant: normal;
	font-weight: 400;
	font-family: 'roboto condensed',arial,sans-serif;
	text-decoration: none;
	background-color: rgb(90,60,0);
}

/* Begin descendent selectors for table of contents */
ul#toclist a:link
{
	color: rgb(0,0,45);
	font-size: 0.9em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	padding: 0%;
}

ul#toclist a:visited
{
	color: rgb(0,0,45);
	font-size: 0.9em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	padding: 0%;
}

ul#toclist a:hover
{
	color: white;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	font-size: 1 em;
	text-decoration: none;
	background-color: rgb(0,92,192);
	padding: 0%;
}

div#toc a:active
{
	color: gold;
	font-style: italic;
	font-weight: 400;
	font-size: 0.9em;
	text-decoration: none;
	background-color: rgb(0,0,80);
	padding: 0%;
}

/* Begin descendent selectors for floating index */
ul#floatlist a:link
{
	font-family: 'roboto condensed',arial,sans-serif;
	color: rgb(90,75,60);
	font-size: 0.7em;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
	background-color: transparent;
}

ul#floatlist a:visited
{
	font-family: 'roboto condensed',arial,sans-serif;
	color: rgb(90,75,60);
	font-size: 0.7em;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-decoration: none;
	background-color: transparent;
}

ul#floatlist a:hover
{
	font-family: 'roboto condensed',arial,sans-serif;
	color: rgb(90,75,60);
	font-style: italic;
	font-variant: normal;
	font-weight: 400;
	font-size: 0.7em;
	text-decoration: none;
	background-color: transparent;
	padding: 0%;
}


